DISPLAY
function()
	local profSkill = select(3, GetProfessionInfo(6))
	local maxSkill = select(4, GetProfessionInfo(6))
	return profSkill .. "/" .. maxSkill
end

CHAT_MSG_SKILL
function()
	return true
end